
.icon-arrow-left-gray {
	background-image: url('generated/icon-arrow-left-gray.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-left {
	background-image: url('generated/icon-arrow-left.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-right-gray {
	background-image: url('generated/icon-arrow-right-gray.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-right-green {
	background-image: url('generated/icon-arrow-right-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-right {
	background-image: url('generated/icon-arrow-right.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-select {
	background-image: url('generated/icon-arrow-select.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-swiper-green {
	background-image: url('generated/icon-arrow-swiper-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-swiper-white {
	background-image: url('generated/icon-arrow-swiper-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-swiper {
	background-image: url('generated/icon-arrow-swiper.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-toggle-right-black {
	background-image: url('generated/icon-arrow-toggle-right-black.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-toggle-right-gray {
	background-image: url('generated/icon-arrow-toggle-right-gray.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-toggle-right-purple {
	background-image: url('generated/icon-arrow-toggle-right-purple.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-toggle-right-white {
	background-image: url('generated/icon-arrow-toggle-right-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-arrow-toggle-right {
	background-image: url('generated/icon-arrow-toggle-right.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-back-to-top {
	background-image: url('generated/icon-back-to-top.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-cap {
	background-image: url('generated/icon-cap.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-cart-black {
	background-image: url('generated/icon-cart-black.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-cart-purple {
	background-image: url('generated/icon-cart-purple.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-cart-white {
	background-image: url('generated/icon-cart-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-cart {
	background-image: url('generated/icon-cart.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-checkmark {
	background-image: url('generated/icon-checkmark.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-close-darkmagenta {
	background-image: url('generated/icon-close-darkmagenta.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-close-green {
	background-image: url('generated/icon-close-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-close-tuna {
	background-image: url('generated/icon-close-tuna.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-close-white {
	background-image: url('generated/icon-close-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-close {
	background-image: url('generated/icon-close.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-double-arrows-left-green {
	background-image: url('generated/icon-double-arrows-left-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-double-arrows-left-white {
	background-image: url('generated/icon-double-arrows-left-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-double-arrows-left {
	background-image: url('generated/icon-double-arrows-left.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-double-arrows-skyblue {
	background-image: url('generated/icon-double-arrows-skyblue.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-double-arrows-white {
	background-image: url('generated/icon-double-arrows-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-double-arrows {
	background-image: url('generated/icon-double-arrows.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-email {
	background-image: url('generated/icon-email.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-envelope {
	background-image: url('generated/icon-envelope.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-facebook-gray {
	background-image: url('generated/icon-facebook-gray.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-facebook-green {
	background-image: url('generated/icon-facebook-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-facebook-white {
	background-image: url('generated/icon-facebook-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-facebook {
	background-image: url('generated/icon-facebook.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-faculty-black {
	background-image: url('generated/icon-faculty-black.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-faculty-purple {
	background-image: url('generated/icon-faculty-purple.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-faculty-white {
	background-image: url('generated/icon-faculty-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-faculty {
	background-image: url('generated/icon-faculty.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-favorite-black {
	background-image: url('generated/icon-favorite-black.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-favorite-gold {
	background-image: url('generated/icon-favorite-gold.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-favorite-gray {
	background-image: url('generated/icon-favorite-gray.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-favorite-purple {
	background-image: url('generated/icon-favorite-purple.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-favorite-solid {
	background-image: url('generated/icon-favorite-solid.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-favorite-white {
	background-image: url('generated/icon-favorite-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-favorite {
	background-image: url('generated/icon-favorite.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-format-blended {
	background-image: url('generated/icon-format-blended.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-format-in-person {
	background-image: url('generated/icon-format-in-person.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-format-online {
	background-image: url('generated/icon-format-online.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-hamburger-black {
	background-image: url('generated/icon-hamburger-black.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-hamburger-purple {
	background-image: url('generated/icon-hamburger-purple.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-hamburger {
	background-image: url('generated/icon-hamburger.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-help-green {
	background-image: url('generated/icon-help-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-help {
	background-image: url('generated/icon-help.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-linkedin {
	background-image: url('generated/icon-linkedin.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-pause {
	background-image: url('generated/icon-pause.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-pens {
	background-image: url('generated/icon-pens.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-play {
	background-image: url('generated/icon-play.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-quote {
	background-image: url('generated/icon-quote.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-reload-green {
	background-image: url('generated/icon-reload-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-reload {
	background-image: url('generated/icon-reload.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-remove-green {
	background-image: url('generated/icon-remove-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-remove-white {
	background-image: url('generated/icon-remove-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-remove {
	background-image: url('generated/icon-remove.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-search-black {
	background-image: url('generated/icon-search-black.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-search-green {
	background-image: url('generated/icon-search-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-search-purple {
	background-image: url('generated/icon-search-purple.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-search-thick-green {
	background-image: url('generated/icon-search-thick-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-search-thick-white {
	background-image: url('generated/icon-search-thick-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-search-thick {
	background-image: url('generated/icon-search-thick.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-search-white {
	background-image: url('generated/icon-search-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-search {
	background-image: url('generated/icon-search.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-tooltip-green {
	background-image: url('generated/icon-tooltip-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-tooltip-white {
	background-image: url('generated/icon-tooltip-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-tooltip {
	background-image: url('generated/icon-tooltip.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-torch {
	background-image: url('generated/icon-torch.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-twitter-gray {
	background-image: url('generated/icon-twitter-gray.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-twitter-green {
	background-image: url('generated/icon-twitter-green.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-twitter-white {
	background-image: url('generated/icon-twitter-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-twitter {
	background-image: url('generated/icon-twitter.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-youtube-white {
	background-image: url('generated/icon-youtube-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.icon-youtube {
	background-image: url('generated/icon-youtube.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.logo-nyu-long-black {
	background-image: url('generated/logo-nyu-long-black.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.logo-nyu-long-white {
	background-image: url('generated/logo-nyu-long-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.logo-nyu-long {
	background-image: url('generated/logo-nyu-long.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.logo-nyusps-white {
	background-image: url('generated/logo-nyusps-white.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.logo-nyusps {
	background-image: url('generated/logo-nyusps.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.logo-professionalpathways-long-color {
	background-image: url('generated/logo-professionalpathways-long-color.png');
	background-repeat: no-repeat;
  background-size: 100%;
}



.logo-sps-short-colored {
	background-image: url('generated/logo-sps-short-colored.png');
	background-repeat: no-repeat;
  background-size: 100%;
}


